pcl::traits::asType< detail::PointFieldTypes::INT32 > Struct Reference

`#include <pcl/type_traits.h>`

## Public Types

using | type = std::int32_t

## Detailed Description

Definition at line 100 of file type_traits.h.

## Member Typedef Documentation

## type

using pcl::traits::asType< detail::PointFieldTypes::INT32 >::type = std::int32_t

Definition at line 100 of file type_traits.h.

The documentation for this struct was generated from the following file:

- pcl/type_traits.h